have you tried downloading and installing Vintyri 2.1 ? Don't ( Problem fixed.)

edited February 25 in Community Support

I downloaded it last July as I wanted to reinstall everything from his site, as I had a few missing symbols.

I backed up the mnu files as suggested.

I did everything exactly. It said it had to uninstall 2.0 first, was that okay ? I clicked yes, then it asked was I sure ? I clicked okay.

It not only uninstalled CSUAC_2, it took out my Annuals folders, Bitmaps, and the only thing that loads now is CC3+. None of the add-ons load either. Error is 'Cannot find LOADCD' etc.

So I will be reinstalling everything I have.

I suggest that you don't install the Vintyri 2.1 without backing up your entire CC3+ data folder first.

«1

Comments

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy
    edited February 6

    Wow Jim! That's the first time I've ever heard of it doing that.

    Have you contacted Vintyri about it?

    Vintyri 2.1 - is that some kind of new version they've published in the last few months then? Or is it the same one as about 3 years ago?

  • The newest versionI know of, and the one I used in a reinstall earlier last year, is 2.0 from december 2019. Where did you get 2.1?

  • edited February 6

    Same place, it says July, 2020 on it. From his web site.

    First time it did it I ever heard of to.

    edit: No, I haven't emailed him yet. I'm a bit upset.

  • Running cc3plus install. Didn't ask me if I wanted to repair. All of the mnu files are gone except the one for the ww2 atlas.

    Mostly done downloading, except for some of the newer annuals.

  • edited February 6

    The templates and symbols folders look intact, I did a quick look.

    On my cell.

    Edit: my most recent backup of my maps is 2 weeks ago. All gone and copying them from backups. I won't be participating in the contest.

  • Very sorry to learn of this Jim. Useful warning for the rest of us by the look, though.

    Hope you can get things resolved soon.

  • My firewall is arguing with me. Some items it let's me install. Some not. I have it set to ask me. Not asking, but once.

    Thanks.

    Good thing I didn't do much mapping the past 15 days. No backups cover that time period.

  • Well, my firewall, anti-virus/anti-trojan software continues to play games. I'll just call it quits and try again another day.

    It has asked more times, but sometimes the install does a repair... so it looks like my registry got messed up to.

  • Sorry to hear about your problems.

    One thing I had issues while installing and reinstalling CC was a Win10 security system against ransom-ware. In my system I put all the files on the D:/ drive so some of my issues may stem from that.

    If you are using Win10 - go to [Windows Security] in settings, Then to [Virus & threat protection]. There is a sub-setting there called [Ransomware protection], click Manage. This will take you to a pop-up window that has a toggle (on/off) for "Controlled Folder access". When this is on, and I try to install CC stuff it always complains, and does not always leave a very clear message. so I tend to turn it off.

    Turning off any part of your Win Security is not something to do lightly, so think about it before doing it...

  • seycyrusseycyrus Traveler

    I have looked at the Vintyri website, and do not see any reference to a version 2.1.


    Were things taken down?

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy

    Everything looks identical to the last time I went there looking for info for another user about 9 months ago. Maybe there is a new version attached to the same download links?

  • I downloaded it last summer. I'll check again and see if its 2.1 on his site after I download.

    I had kept the previous CSUAC v1 symbols, that is what it wanted to remove. Then it ate my other folders to.

  • edited February 7

    Here is a screenshot showing filename, size, etc. I am redownloading it.

    I accidently cutoff part of it:


    Download for Windows Users:

    downloads/CSUAC2_CC3P.zip (ca. 700 MB)



  • The new download also says it is 2.1when I run it to install. I think I'll look on my backups and get an earlier version.

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy

    If there is a problem with 2.1 Vintyri need to know, or others might get into the same situation as you did.

    Maybe a polite enquiry to them to see what they think might have happened?

  • I had the old CSUAC file installed to. That is what started all of this.

    The symbols I was missing are now there.

    I'll try and email them today.

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy

    Thanks Jim :)

    Maybe there was an existing fault that caused this to happen, and you just didn't realise it wasn't right?

    Whatever, it would be nice to know if anyone else has had this problem, and if so what the standard fix should be.

  • The page there says 2.0, but it says 2.1 when it asks do I want to install it.

    I want to include a screen shot, but my internet connection is going up and down.

    I'm here via my cell.

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy

    The installer was modified on 25 July last year. Look at the date on the file browser listing. It's possible that they modified the installer but didn't have time to update the webpage.

    And good luck with your broadband.

  • I downloaded and installed it about a month ago and had no issues (that I’m aware of). I hope you get it sorted Jim.

  • Jim, I had the previous version of CSUAC on my computer. When the installer removed that, the problem started.

  • Email sent.

  • Mark is checking into it.

    Loopysue
  • MonsenMonsen 🖼️ 44 images Mapmaker Administrator

    Mark have fixed this issue now. It was caused by an issue with the old installer version. He's built a new version, 2.2, which is now available for download from the same location as the old one.

    There are no differences in the content between this new installer and the previous 2.1 from the site, so anyone running the current version don't need to go get the new one, the only difference is that the new version don't try to uninstall stuff if you upgrade from a previous version using it. If you have downloaded the 2.1 installer but haven't used it yet, then you should probably go get the new one instead, but again, this issue was only a problem if you already had an install of the CSUAC and tried to upgrade it, it was never an issue for new installs.

    LoopysueJimP
  • edited February 10

    Have you managed to resolve all the problems this created for you though, @JimP ?

    Astonishing really that nobody else had come across this since it was updated last July in some respects; and maybe it should have been checked more thoroughly before its release then anyway, as this seems a pretty major bug.

  • Apparently I was the only one with the previous CSUAC installed.

    It no longer asks to delete the older install. The problem has been traced to the third-party installer. It has been updated. All is well.

    WizardOfFrobozz
  • 8 days later
  • ledgeledge Newcomer

    Looks like it is now up to version 2.3. Curiously the link to the install is only in the installation instructions pdf (I'm guessing to make sure people read it) however the link in the currently available pdf is wrong (it is to https://www.vintyri.org/downloads/vcc_2_1_setup.zip), the actual link is http://www.vintyri.org/downloads/csuac_2_setup.zip

  • Mark doesn't monitor these forums. He told me the change was just a newer installer that did some wrong things.

  • Were there any new symbols added?

  • LoopysueLoopysue 🖼️ 16 images Mapmaker ProFantasy

    I think that is something that only Vintyri can answer, Quenten, since the sets are so big it would be easy for any one mapper to miss additional symbols for some considerable time.

Sign In or Register to comment.